/*
Theme Name: Maplelag 2016
Description: Maplelag Resort Theme, child of Twenty Fourteen theme
Author: TechApt
Author URI: http://techapt.com
Template: twentyfourteen
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, green, white, light, dark, two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain: maplelag2016
*/
@import url("../twentyfourteen/style.css");

/* Overall styling */
.mceContentBody {
	max-width: none !important;
}
.cat-links, .taxonomy-description {
	display: none;
}
div.site-info {
	display: none;
}
h1.site-title {
	font-size: 1.5em;
	letter-spacing: .2em;
}
.hentry {
	margin: 0 auto 1em;
}
.hentry .byline {
	display: none;
}

/* Category styling */
.category-calendar .entry-meta {
	display: none;
}
.category-skitrail .entry-meta .entry-date, .category-biketrail .entry-meta .entry-date {
	font-size: 1.3em;
}
.category-skitrail .entry-meta .entry-date:after, .category-biketrail .entry-meta .entry-date:after {
    content:"\000A";
    white-space: pre;
}
.category-calendar .nav-links {
	display: none;
}
.archive .category-wedding .kb-inlinePicasa {
	display: none;
}
.page-template-guestbook .comments-title {
	display: none;
}
.page-template-guestbook .comment-reply-title {
	display: none;
}
.page-template-guestbook .comment-form-comment label {
	font-weight: bold;
	font-size: 1.2em;
}

/* front page */
.post-74 .entry-header {
	display: none;
}
.post-74 table.maplelag_quotes {
   -webkit-hyphens: none;
   -moz-hyphens:    none;
   -ms-hyphens:     none;
   hyphens:         none;
	width: 90%;
	margin: .5em auto 2em;
	table-layout: fixed;
}
.post-74 td.maplelag_quotes_1 { width: 35% !important; }
.post-74 td.maplelag_quotes_2 { width: 35% !important; }
.post-74 td.maplelag_quotes_3 { width: 30% !important; }

/* rates table */
.post-12 .entry-content {
	max-width: 700px;
}
#ratestable {
	border: 2px solid gray;
}
#ratestable td {
	text-align: center;
}
/* accommodations map */
.post-11 .entry-content {
	max-width: 700px;
}
/* deposits page */
#post-890 .entry-content form {
	padding-left: 2em;
}
/* availability page */
#avail {
  margin: 0 2em;
}
#avail hr { display: none; }
#avail p { display: none; }
#avail a { display: none; }
#avail table { 
  font-size: .7em; 
  border-collapse: collapse;
}
#avail div table td { 
  min-width: 10px;
  border: 1px solid gray;
  padding: 1px;
  margin: 0 auto !important;
  text-align: center !important;
}
#avail div table tr:first-child { 
  font-size: 1.3em; 
  display: none;
}
#avail center table {
	width: 50%;
	border: 0;
}
#avail center table td {
	border: 0;
}
#avail center table td table td {
	border: 1px solid gray;
}
#avail cite {
	margin: 0 2em;
}
/* webcams page */
.post-5301 .entry-content {
	max-width: 960px;
}
/* weather page */
.post-15936 .entry-content {
	max-width: 960px;
}
.page-template-full-width .entry-content {
	max-width: 960px;
}

/* Custom code styling */
.section-submenu  {
	margin-bottom: 2em;
}
.section-submenu li {
	margin-left: 2em;
}

/* 
 * Plug-ins
 */
/* Event Calendar (ec3) */
.ec3_widget_cal table {
	border: 2px solid #CCC;
	border-collapse: collapse;
	margin: 0;
}
.ec3_widget_cal td {
	border: 1px solid #333 !important;
	color: #555 !important;
}
.ec3_widget_cal td a {
	color: #CCC !important;
}
.ec3_widget_cal td a:hover {
	font-weight: bold !important;
	color: #41a62a !important;
}
.ec3_widget_cal table.nav {
	border: 0 !important;
}
.ec3_widget_cal table.nav th,
.ec3_widget_cal table.nav td  {
	border: 0 !important;
}
.ec3_widget_cal #webcal {
	display: none;
}
.ec3_schedule {
	margin-bottom: 2em !important;
}
.ec3_schedule td {
	font-size: 1.5em;
	border: 0;
	text-align: center !important;
}
/* WooCommerce */
.woocommerce .tfwc {
	max-width: 750px;
}
.woocommerce-cart .entry-content {
	max-width: 700px;
}
.woocommerce-checkout .entry-content {
	max-width: 900px;
}
.woocommerce .checkout .col-1, .woocommerce .checkout .col-2 {
	min-width: 300px;
}
.woocommerce .product .cart .button {
	background-color: #24890d;
}
.woocommerce .products .button {
	background-color: #24890d;
	color: #fff;
}
.woocommerce .cart_totals a.checkout-button {
	background-color: #24890d;
	font-size: 1em;
}
.woocommerce #place_order {
	background-color: #24890d;
	color: #fff;
}
.woocommerce a.button:hover, .woocommerce a.button:active {
	background-color: #41a62a !important;
	color: #fff !important;
}
/* WP eCommerce */
.default_product_display .imagecol {
	float: left;
}
.default_product_display .product_form {
	margin-bottom: 2em;
}
.default_product_display .prodtitle {
	font-size: 1.4em;
}
.wpsc_loading_animation {
	display: none;
}
.checkout_cart .adjustform input[type="submit"] {
	padding: .3em;
}
/* add_posts */
.add_posts h1 {
	text-transform: uppercase;
	line-height: 1.09090909;

    font-family: inherit;
    font-size: 2em;
    font-style: inherit;
    font-weight: lighter;
    padding-top: 1em;
    vertical-align: baseline;
}
.add_posts h1 a {
	color: #2b2b2b;
	text-decoration: none !important;
}
.add_posts h1 a:hover {
    color: #24890d;
}
/* feed the social */
.fts-twitter-image {
	float: left !important;
}
/* social icons */
.zoom-social_icons-list__item {
	background-color: #555;
	padding: 4px;
}